"Add File"="파일 선택";
"Start"="시작";
"Preview"="미리 보기";
"Save As"="다른 이름으로 저장";
"Email"="E-mail";
"OK"="OK";
"Cancel"="취소";
"Close"="닫기";
"Notice"="알림";
"AboutProduct"="Compress PDF 소개";
"menu.preferences"="환경설정";
"menu.purchase"="정품 인증";
"menu.update"="업데이트 확인";
"menu.hide"="Compress PDF 가리기";
"menu.hideothers"="기타가리기";
"menu.showall"="모두 보기";
"menu.quit"="Compress PDF 종료";
"menu.file"="파일";
"menu.window"="원도우";
"menu.minimize"="최소화";
"menu.zoom"="확대/축소";
"menu.bringalltofront"="모두 앞으로 가져오기";
"menu.help"="도움말";
"menu.support"="문의처";
"menu.visitproductpage"="제품 페이지 열기";
"EncryptedFile"="암호화된 파일 발견";
"BadFile"="파일이 손상된 것 같습니다.";
"FolderReadOnly"="대상 폴더 액세스 거부";
"Minimum"="최소–";
"Low"="낮은압축–";
"Medium"="중간압축–";
"Maximum"="최대–";
"Customize"="이미지 품질";
"CompressOption"="압축옵션";
"ImageQuality"="이미지 품질";
"CustomizeTips"="(Poor 1-100 Best)";
"InvalidPara"="입력한 값이 잘못되었습니다.";
"Click Add File"="파일 선택";
"Drag and Drop"="파일을 여기로 끌어서 놓음";
"Size"="글꼴 크기";
"Final Size"="압축된 크기";
"FailedDetail"="다른옵션을사용해보세요. 최대압축을사용해도파일이작아지지않는경우는이미원본파일이잘압축되어있는경우입니다. 죄송합니다.";
"window.rate.feedback"="Compress PDF가 마음에 드세요?";
"window.rate.later"="나중에 알림";
"window.rate.never"="무시";
"window.rate.write"="앱 스토어에 대해 리뷰해 주세요.";
"window.rate.greate"="감사합니다. Compress PDF를 즐겨 사용하신다면 잠시 시간을 내어 평가해 주시겠습니까?";
"window.rate.notgreate"="불편을 드려 죄송합니다. 문제에 대한 피드백을 보내주세요.  Email: contact@lightenpdf.com";
"window.rate.yes"="네";
"window.rate.no"="아니오";
"title.trialversion"="평가판";
"csRegisterSuccess"="라이선스 코드가 이미 활성화되었습니다.";
"csInvliadKeyCode"="활성화에 실패했습니다. 활성화 코드가 올바른지 확인하십시오.";
"csTipSerialNum"="라이선스 정보";
"ThanksTrying"="Compress PDF 를 사용해 주셔서 감사합니다.";
"ConsiderPurchasing"="앱이 마음에 드신다면, 풀 버전을 구입해 주십시오.";
"EnterRegInfo"="제품 라이선스 정보";
"LabelEmail"="E-mail";
"LabelSerial"="라이선스 코드";
"ContinueTrial"="제품 평가판을 사용하여 계속합니다";
"BuyNow"="구매";
"Register"="등록";
"Activate"="활성화";
"Demo"="데모";
"Share"="공유";
"CannotSave"="트라이얼 버전에서는 결과 파일을 저장할 수 없습니다.";
